# Command: FileSize

FileSize (filename$) Definition:

Returns the size of the requested file - in bytes.

Parameter Description:

filename$ = any valid variable with path/filename

Command Description:

Often it will be useful to return the size of a file. File size is important for copying, reading, and other file evolutions.

Example:

; Windows 9x users will need to change location of calc.exe filename$="c:\winnt\system32\calc.exe" Print "The size of the file is: " + FileSize(filename$) Print "Press any key to quit." WaitKey()

Index